.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
background: fff;
margin: 0;background: fff;
margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
background: fff;
margin-left: 12px;
padding: 0px;  } #c389 { padding:0;
}
.postmain
{
width:100%;
} #c390.component_ContentDisplay_Content {
background: fff;
 } #c440.component_ContentDisplay_Content {
background: fff;
 } #c441.component_ContentDisplay_Content {
background: fff;
 } #c451.component_ContentDisplay_Content {
background: fff;
 } #c451 {padding:20px 0;border-bottom:dotted 2px #EEEEEE;text-align:center;font-size:16px;} #c452.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c452 .plain_content {font-size:0;} #c515.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c515 .plain_content {font-size:0;} #c516.component_ContentDisplay_Content {
background: fff;
 } #c517.component_ContentDisplay_Content {
background: fff;
 } #c517 {
padding:20px 0;
text-align:center;
}
#c517 h2
{
font-size:21px;
} #c520.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c520 .plain_content {font-size:0;} #c521.component_ContentDisplay_Content {
background: fff;
 } #c523.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c523 .plain_content {font-size:0;} #c524.component_ContentDisplay_Content {
background: fff;
 } #c526.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c526 .plain_content {font-size:0;} #c527.component_ContentDisplay_Content {
background: fff;
 } #c529.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c529 .plain_content {font-size:0;} #c530.component_ContentDisplay_Content {
background: fff;
 } #c532.component_ContentDisplay_Content {
background: fff;
 } #c532 {padding:0px 0 36px;text-align:center;font-size:15px;max-width:874px;margin:auto;} #c533.component_ContentDisplay_Content {
background: fff;
 } #c533 {padding:0px;text-align:center;max-width:1150px;margin:auto;} #c534.component_ContentDisplay_Content {
background: fff;
 } #c534 {padding:41px 0 20px;text-align:center;}#c534 h2{font-size:21px;letter-spacing:1px;}@media screen and (max-width:1280px){#c534 {padding: 14px 0 12px;}} #c537.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c537 .plain_content {font-size:0;} #c538.component_ContentDisplay_Content {
background: fff;
 } #c540.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c540 .plain_content {font-size:0;} #c541.component_ContentDisplay_Content {
background: fff;
 } #c543.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c543 .plain_content {font-size:0;} #c544.component_ContentDisplay_Content {
background: fff;
 } #c546.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c546 .plain_content {font-size:0;} #c547.component_ContentDisplay_Content {
background: fff;
 } #c549.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c549 .plain_content {font-size:0;} #c550.component_ContentDisplay_Content {
background: fff;
 } #c552.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c552 .plain_content {font-size:0;} #c553.component_ContentDisplay_Content {
background: fff;
 } #c555.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c555 .plain_content {font-size:0;} #c556.component_ContentDisplay_Content {
background: fff;
 } #c558.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c558 .plain_content {font-size:0;} #c559.component_ContentDisplay_Content {
background: fff;
 } #c561.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c561 .plain_content {font-size:0;} #c562.component_ContentDisplay_Content {
background: fff;
 } #c563.component_ContentDisplay_Content {
background: fff;
 } #c563 {padding:24px 0 20px;text-align:center;border-top:solid 5px #EBECEF;border-bottom:dotted 2px #EBECEF;}#c563 .plain_content{font-size:16px;}#c563 ul {margin:20px 0 20px;}#c563 ul li{background:none;padding-left:0;display:inline-block;margin-right:50px;}@media screen and (max-width:1024px){#c563 ul li {margin-right: 30px;}}@media screen and (max-width:740px){#c563 ul li{width:49%;margin-right:0px;margin-bottom:10px;}} #c565.component_ContentDisplay_Content {
background: fff;
padding: 0;  } #c565 .plain_content {font-size:0;} #c566.component_ContentDisplay_Content {
background: fff;
 } #c566 { padding:68px 58px;
background:#F2DFEC;
}
#c566 h2
{
font:35px Vollkorn;
font-style:italic;
margin:0;
}
#c566 .plain_content
{
font-size:16px;
}
@media screen and (max-width:800px)
{
#c566 {
padding: 29px 29px;
}
} #c567.component_ContentDisplay_Content {
background: fff;
 } #c567 { padding:3px;background:#EFF1F1;margin:7px 0 0 0;}#c567 h2{font:35px Vollkorn;font-style:italic;margin:0;}#c567 .plain_content{font-size:16px;background:#FFF;padding:44px 58px;}@media screen and (max-width:800px){#c567 .plain_content {padding: 27px 28px;}} #c571.component_ContentDisplay_Content {
background: fff;
 } #c571{padding:0;} #c572.component_ContentDisplay_Content {
background: fff;
 } #c572{padding:0;} #c573.component_ContentDisplay_Content {
background: fff;
 } #c573
{
padding:0;
background:url('/site/madderandrouge/images/basic_theme/map.jpg') no-repeat center top;
height:388px;
}
@media screen and (max-width:740px)
{
#c573 {
height: 201px;
background-size: 944px;
}
}
.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
background: fff;
margin: 0;background: fff;
margin: 0; padding: 8px 14px;  } #c513.component_Layout_Table {
background: fff;
 } #c513 { padding:6px 0 15px;
border-bottom:solid 5px #E0E0E0;
}
@media screen and (max-width:740px)
{
#c513 {
padding: 20px;
}
#c513 td.ltc {
text-align: center;
}
} #c514.component_Layout_Table {
background: fff;
padding: 0;  } #c514 tr.r2 .component_ContentDisplay_Content
{
padding:6px;
background:#FFF;
position: absolute;
width: 300px;
top: 14%;
right: 43px;
}
#c514 tr.r2 .plain_content
{
border:solid 1px #C1C1C1;
padding:128px 28px;
text-align:center;
}
#c514 {
position:relative;
}
#c514 h2 {
font-size:35px;
}
@media screen and (max-width:1045px)
{
#c514 tr.r2 .plain_content {
padding: 30px 28px;
}
}
@media screen and (max-width:400px)
{
#c514 tr.r2 .component_ContentDisplay_Content {
padding: 0;
position: static;
width: 100%;
}
#c514 tr.r2 .plain_content {
border: none;
}
}
#c518.component_Layout_Table {
background: fff;
 } #c518
{
padding:0 0 60px;
}
#c518 td.ltc
{
background:#FFFFFF;
}
#c518 .table_layout tr.r2 .component_ContentDisplay_Content
{
text-align:center;
padding:14px 0;
font-weight:600;
}
@media screen and (max-width:740px)
{
#c518
{
max-width:315px;
margin:auto;
padding: 0 0 10px;
}
#c518>table>tbody>tr>td.c_space {
padding: 4px 0;
line-height: 0;
}
} #c519.component_Layout_Table {
background: fff;
padding: 0;  } #c522.component_Layout_Table {
background: fff;
padding: 0;  } #c525.component_Layout_Table {
background: fff;
padding: 0;  } #c528.component_Layout_Table {
background: fff;
padding: 0;  } #c531.component_Layout_Table {
background: fff;
 } #c531 {
padding:52px 0 30px;
background:#F2DFEC;
}
#c531 h2
{
font-size:35px;
}
#c531 .plain_content a
{
font:600 15px Open Sans;
}
#c531 ul {
margin:0 0 20px;
}
#c531 ul li
{
background:none;
padding-left:0;
display:inline-block;
margin-right:50px;
}
@media screen and (max-width:1280px)
{
#c531 {
padding: 25px 14px 10px;
}
}
@media screen and (max-width:740px)
{
#c531 ul li
{
display:inline-block;
margin-right:0px;
width:49%;
text-align:center;
margin-bottom:14px;
}
#c531 ul li:last-child
{
margin-right:0px;
} } #c535.component_Layout_Table {
background: fff;
 } #c535
{
padding:0 0 24px;
}
#c535 td.ltc
{
background:#FFFFFF;
}
#c535 .table_layout tr.r2 .component_ContentDisplay_Content
{
text-align:left;
padding:4px 0;
font-weight:600;
}
#c535 ul
{
margin:0;
padding:0;
}
#c535 ul li
{
display:inline-block;
background:none;
padding:0;
}
#c535 ul li a {
color: #545454;
}
#c535 ul li:first-child
{
color:#545454;
font-size:15px;
}
#c535 ul li:last-child
{
text-align:right;
font:italic 20px Vollkorn;
color:#D81024;
float:right;
}
@media screen and (max-width:1280px)
{
#c535 {
padding: 0 6px;
}
}
@media screen and (max-width:740px)
{
#c535 {
max-width:420px;
margin:auto;
}
} #c536.component_Layout_Table {
background: fff;
padding: 0;  } #c548.component_Layout_Table {
background: fff;
padding: 0;  } #c551.component_Layout_Table {
background: fff;
padding: 0;  } #c554.component_Layout_Table {
background: fff;
padding: 0;  } #c557.component_Layout_Table {
background: fff;
padding: 0;  } #c560.component_Layout_Table {
background: fff;
padding: 0;  } #c564.component_Layout_Table {
background: fff;
 } #c564 {
padding:12px 0 0;
}
@media screen and (max-width:1024px)
{
#c564 {
padding: 12px 14px 0;
}
}
@media screen and (max-width:1024px)
{
#c564>table>tbody>tr{
display:block;
} #c564>table>tbody>tr>td{
display:block;
width:100%!important;
} #c564>table,
#c564>table>tbody{
display:block;
} #c564>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c564>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
text-align: center;
}
#c564>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
@-moz-document url-prefix() {
@media screen and (max-width:800px) {
#c564>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c564>table>tbody>tr>td.c2 {
order:1;
}
#c564>table>tbody>tr>td.c1 {
order:2; }
#c564 td.c2 .plain_content img{width: 100%!important;} }
}
} #c568.component_Layout_Table {
background: fff;
 } #c568 {
padding:63px 0 57px;
}
#c568 td.ltc
{
text-align:center;
}
#c568 h2
{
font-size:21px;
margin:0 0 14px;
}
#c568 .component_ContentDisplay_Content
{
max-width:465px;
margin:auto;
}
#c568 td.c1
{
border-right:dotted 2px #E6E6E6;
}
@media screen and (max-width:740px)
{
#c568 td.c1 {
border-right: none;
}
#c568 td.c2 {
border-right: none;
padding-top:46px;
}
}
@media screen and (max-width:400px)
{
#c568 {
padding: 30px 20px 30px;
}
} 
